View Issue Details

IDProjectCategoryView StatusLast Update
0001451Industrial-Craft²E-Net, cabling, storage/transformer blockspublic2015-04-07 11:48
ReporterpsusiAssigned ToAroma1997 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionBuilds for MC 1.7.10 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001451: MFSU upgrade kit destroys energypack in MFE
DescriptionI had an energypack charging in an MFE when I applied the MFSU upgrade kit to it. After the upgrade, the energypack was gone.
TagsNo tags attached.
Minecraft Version

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-10-23 20:33 psusi New Issue
2015-04-03 10:02 Aroma1997 Assigned To => Aroma1997
2015-04-03 10:02 Aroma1997 Status new => confirmed
2015-04-07 11:48 Aroma1997 Status confirmed => resolved
2015-04-07 11:48 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-04-07 11:48 Aroma1997 Resolution open => fixed